diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/internet-apps/model/dhcp-client.h ns-3.44/src/internet-apps/model/dhcp-client.h
--- ns-3.43/src/internet-apps/model/dhcp-client.h	2024-10-09 16:41:09.876655800 -0700
+++ ns-3.44/src/internet-apps/model/dhcp-client.h	2025-03-09 16:55:49.379371200 -0700
@@ -28,17 +28,17 @@
 class RandomVariableStream;
 
 /**
- * \ingroup dhcp
+ * @ingroup dhcp
  *
- * \class DhcpClient
- * \brief Implements the functionality of a DHCP client
+ * @class DhcpClient
+ * @brief Implements the functionality of a DHCP client
  */
 class DhcpClient : public Application
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -46,26 +46,26 @@
     ~DhcpClient() override;
 
     /**
-     * \brief Constructor
-     * \param netDevice the NetDevice DHCP should work on
+     * @brief Constructor
+     * @param netDevice the NetDevice DHCP should work on
      */
     DhcpClient(Ptr<NetDevice> netDevice);
 
     /**
-     * \brief Get the the NetDevice DHCP should work on
-     * \return the NetDevice DHCP should work on
+     * @brief Get the the NetDevice DHCP should work on
+     * @return the NetDevice DHCP should work on
      */
     Ptr<NetDevice> GetDhcpClientNetDevice();
 
     /**
-     * \brief Set the NetDevice DHCP should work on
-     * \param netDevice the NetDevice DHCP should work on
+     * @brief Set the NetDevice DHCP should work on
+     * @param netDevice the NetDevice DHCP should work on
      */
     void SetDhcpClientNetDevice(Ptr<NetDevice> netDevice);
 
     /**
-     * \brief Get the IPv4Address of current DHCP server
-     * \return Ipv4Address of current DHCP server
+     * @brief Get the IPv4Address of current DHCP server
+     * @return Ipv4Address of current DHCP server
      */
     Ipv4Address GetDhcpServer();
 
@@ -89,47 +89,47 @@
     static const int DHCP_PEER_PORT = 67; //!< DHCP server port
 
     /**
-     * \brief Handles changes in LinkState
+     * @brief Handles changes in LinkState
      */
     void LinkStateHandler();
 
     /**
-     * \brief Handles incoming packets from the network
-     * \param socket Socket bound to port 68 of the DHCP client
+     * @brief Handles incoming packets from the network
+     * @param socket Socket bound to port 68 of the DHCP client
      */
     void NetHandler(Ptr<Socket> socket);
 
     /**
-     * \brief Sends DHCP DISCOVER and changes the client state to WAIT_OFFER
+     * @brief Sends DHCP DISCOVER and changes the client state to WAIT_OFFER
      */
     void Boot();
 
     /**
-     * \brief Stores DHCP offers in m_offerList
-     * \param header DhcpHeader of the DHCP OFFER message
+     * @brief Stores DHCP offers in m_offerList
+     * @param header DhcpHeader of the DHCP OFFER message
      */
     void OfferHandler(DhcpHeader header);
 
     /**
-     * \brief Selects an OFFER from m_offerList
+     * @brief Selects an OFFER from m_offerList
      */
     void Select();
 
     /**
-     * \brief Sends the DHCP REQUEST message and changes the client state to WAIT_ACK
+     * @brief Sends the DHCP REQUEST message and changes the client state to WAIT_ACK
      */
     void Request();
 
     /**
-     * \brief Receives the DHCP ACK and configures IP address of the client.
+     * @brief Receives the DHCP ACK and configures IP address of the client.
      *        It also triggers the timeout, renew and rebind events.
-     * \param header DhcpHeader of the DHCP ACK message
-     * \param from   Address of DHCP server that sent the DHCP ACK
+     * @param header DhcpHeader of the DHCP ACK message
+     * @param from   Address of DHCP server that sent the DHCP ACK
      */
     void AcceptAck(DhcpHeader header, Address from);
 
     /**
-     * \brief Remove the current DHCP information and restart the process
+     * @brief Remove the current DHCP information and restart the process
      */
     void RemoveAndStart();
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/internet-apps/model/dhcp-header.h ns-3.44/src/internet-apps/model/dhcp-header.h
--- ns-3.43/src/internet-apps/model/dhcp-header.h	2024-10-09 16:41:09.876655800 -0700
+++ ns-3.44/src/internet-apps/model/dhcp-header.h	2025-03-09 16:55:49.379371200 -0700
@@ -22,20 +22,20 @@
 {
 
 /**
- * \ingroup internet-apps
- * \defgroup dhcp DHCPv4 Client and Server
+ * @ingroup internet-apps
+ * @defgroup dhcp DHCPv4 Client and Server
  */
 
 /**
- * \ingroup dhcp
+ * @ingroup dhcp
  *
- * \class DhcpHeader
- * \brief BOOTP header with DHCP messages.  This supports the following options:
+ * @class DhcpHeader
+ * @brief BOOTP header with DHCP messages.  This supports the following options:
  *        Subnet Mask (1), Address Request (50), Refresh Lease Time (51),
  *        DHCP Message Type (53), DHCP Server ID (54), Renew Time (58),
  *        Rebind Time (59) and End (255) of BOOTP
  *
- * \verbatim
+ * @verbatim
    0                   1                   2                   3
    0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 6 7 8 9 0 1
    +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
@@ -73,18 +73,18 @@
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
     /**
-     * \brief Constructor
+     * @brief Constructor
      */
     DhcpHeader();
 
     /**
-     * \brief Destructor
+     * @brief Destructor
      */
     ~DhcpHeader() override;
 
@@ -113,164 +113,164 @@
     };
 
     /**
-     * \brief Set the type of BOOTP and DHCP messages
-     * \param type The type of message
+     * @brief Set the type of BOOTP and DHCP messages
+     * @param type The type of message
      */
     void SetType(uint8_t type);
 
     /**
-     * \brief Return the type of DHCP message
-     * \return The type of message
+     * @brief Return the type of DHCP message
+     * @return The type of message
      */
     uint8_t GetType() const;
 
     /**
-     * \brief Set the hardware information
-     * \param htype Hardware type
-     * \param hlen Hardware length
+     * @brief Set the hardware information
+     * @param htype Hardware type
+     * @param hlen Hardware length
      */
     void SetHWType(uint8_t htype, uint8_t hlen);
 
     /**
-     * \brief Set the transaction ID
-     * \param tran The transaction number
+     * @brief Set the transaction ID
+     * @param tran The transaction number
      */
     void SetTran(uint32_t tran);
 
     /**
-     * \brief Get the transaction id
-     * \return The transaction id
+     * @brief Get the transaction id
+     * @return The transaction id
      */
     uint32_t GetTran() const;
 
     /**
-     * \brief Set the time when message is sent
+     * @brief Set the time when message is sent
      */
     void SetTime();
 
     /**
-     * \brief Set the Address of the device.
+     * @brief Set the Address of the device.
      *
      * Only the relevant bits are considered (i.e., not the type and length)
      *
-     * \param addr Address of the device
+     * @param addr Address of the device
      */
     void SetChaddr(Address addr);
 
     /**
-     * \brief Set the Address of the device
-     * \param addr Address of the device
-     * \param len Address length
+     * @brief Set the Address of the device
+     * @param addr Address of the device
+     * @param len Address length
      */
     void SetChaddr(uint8_t* addr, uint8_t len);
 
     /**
-     * \brief Get the Address of the client.
+     * @brief Get the Address of the client.
      *
      * Note: the address is always 16-bytes long.
      *
-     * \return Address of the client
+     * @return Address of the client
      */
     Address GetChaddr();
 
     /**
-     * \brief Set the IPv4Address of the client
-     * \param addr The client Ipv4Address
+     * @brief Set the IPv4Address of the client
+     * @param addr The client Ipv4Address
      */
     void SetYiaddr(Ipv4Address addr);
 
     /**
-     * \brief Get the IPv4Address of the client
-     * \return IPv4Address of the client
+     * @brief Get the IPv4Address of the client
+     * @return IPv4Address of the client
      */
     Ipv4Address GetYiaddr() const;
 
     /**
-     * \brief Set the DHCP server information
-     * \param addr IPv4Address of the server
+     * @brief Set the DHCP server information
+     * @param addr IPv4Address of the server
      */
     void SetDhcps(Ipv4Address addr);
 
     /**
-     * \brief Get the information about the DHCP server
-     * \return IPv4Address of DHCP server
+     * @brief Get the information about the DHCP server
+     * @return IPv4Address of DHCP server
      */
     Ipv4Address GetDhcps() const;
 
     /**
-     * \brief Set the Ipv4Address requested by the client
-     * \param addr Ipv4Address requested by the client
+     * @brief Set the Ipv4Address requested by the client
+     * @param addr Ipv4Address requested by the client
      */
     void SetReq(Ipv4Address addr);
 
     /**
-     * \brief Get the IPv4Address requested by the client
-     * \return IPv4Address requested by the client
+     * @brief Get the IPv4Address requested by the client
+     * @return IPv4Address requested by the client
      */
     Ipv4Address GetReq() const;
 
     /**
-     * \brief Set the mask of the IPv4Address
-     * \param addr 32 bit mask
+     * @brief Set the mask of the IPv4Address
+     * @param addr 32 bit mask
      */
     void SetMask(uint32_t addr);
 
     /**
-     * \brief Return the mask of the network
-     * \return 32 bit mask
+     * @brief Return the mask of the network
+     * @return 32 bit mask
      */
     uint32_t GetMask() const;
 
     /**
-     * \brief Set the Ipv4Address of gateway to be used
-     * \param addr The Ipv4Address of the gateway
+     * @brief Set the Ipv4Address of gateway to be used
+     * @param addr The Ipv4Address of the gateway
      */
     void SetRouter(Ipv4Address addr);
 
     /**
-     * \brief Return the Ipv4Address of gateway to be used
-     * \return The Ipv4Address of the gateway
+     * @brief Return the Ipv4Address of gateway to be used
+     * @return The Ipv4Address of the gateway
      */
     Ipv4Address GetRouter() const;
 
     /**
-     * \brief Set the lease time of the IPv4Address
-     * \param time 32 bit time
+     * @brief Set the lease time of the IPv4Address
+     * @param time 32 bit time
      */
     void SetLease(uint32_t time);
 
     /**
-     * \brief Return the lease time of the IPv4Address
-     * \return 32 bit time
+     * @brief Return the lease time of the IPv4Address
+     * @return 32 bit time
      */
     uint32_t GetLease() const;
 
     /**
-     * \brief Set the Renewal time of the IPv4Address
-     * \param time 32 bit time
+     * @brief Set the Renewal time of the IPv4Address
+     * @param time 32 bit time
      */
     void SetRenew(uint32_t time);
 
     /**
-     * \brief Return the Renewal time of the address
-     * \return 32 bit time
+     * @brief Return the Renewal time of the address
+     * @return 32 bit time
      */
     uint32_t GetRenew() const;
 
     /**
-     * \brief Set the Rebind time of the IPv4Address
-     * \param time 32 bit time
+     * @brief Set the Rebind time of the IPv4Address
+     * @param time 32 bit time
      */
     void SetRebind(uint32_t time);
 
     /**
-     * \brief Return the Rebind time of the address
-     * \return 32 bit time
+     * @brief Return the Rebind time of the address
+     * @return 32 bit time
      */
     uint32_t GetRebind() const;
 
     /**
-     * \brief Reset the BOOTP options
+     * @brief Reset the BOOTP options
      */
     void ResetOpt();
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/internet-apps/model/dhcp-server.h ns-3.44/src/internet-apps/model/dhcp-server.h
--- ns-3.43/src/internet-apps/model/dhcp-server.h	2024-10-09 16:41:09.876655800 -0700
+++ ns-3.44/src/internet-apps/model/dhcp-server.h	2025-03-09 16:55:49.379371200 -0700
@@ -28,17 +28,17 @@
 class Packet;
 
 /**
- * \ingroup dhcp
+ * @ingroup dhcp
  *
- * \class DhcpServer
- * \brief Implements the functionality of a DHCP server
+ * @class DhcpServer
+ * @brief Implements the functionality of a DHCP server
  */
 class DhcpServer : public Application
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -46,10 +46,10 @@
     ~DhcpServer() override;
 
     /**
-     * \brief Add a static entry to the pool.
+     * @brief Add a static entry to the pool.
      *
-     * \param chaddr The client chaddr.
-     * \param addr The address to handle to the client.
+     * @param chaddr The client chaddr.
+     * @param addr The address to handle to the client.
      */
     void AddStaticDhcpEntry(Address chaddr, Ipv4Address addr);
 
@@ -63,29 +63,29 @@
     static const int PORT = 67; //!< Port number of DHCP server
 
     /**
-     * \brief Handles incoming packets from the network
-     * \param socket Socket bound to port 67 of the DHCP server
+     * @brief Handles incoming packets from the network
+     * @param socket Socket bound to port 67 of the DHCP server
      */
     void NetHandler(Ptr<Socket> socket);
 
     /**
-     * \brief Sends DHCP offer after receiving DHCP Discover
-     * \param iDev incoming NetDevice
-     * \param header DHCP header of the received message
-     * \param from Address of the DHCP client
+     * @brief Sends DHCP offer after receiving DHCP Discover
+     * @param iDev incoming NetDevice
+     * @param header DHCP header of the received message
+     * @param from Address of the DHCP client
      */
     void SendOffer(Ptr<NetDevice> iDev, DhcpHeader header, InetSocketAddress from);
 
     /**
-     * \brief Sends DHCP ACK (or NACK) after receiving Request
-     * \param iDev incoming NetDevice
-     * \param header DHCP header of the received message
-     * \param from Address of the DHCP client
+     * @brief Sends DHCP ACK (or NACK) after receiving Request
+     * @param iDev incoming NetDevice
+     * @param header DHCP header of the received message
+     * @param from Address of the DHCP client
      */
     void SendAck(Ptr<NetDevice> iDev, DhcpHeader header, InetSocketAddress from);
 
     /**
-     * \brief Modifies the remaining lease time of addresses
+     * @brief Modifies the remaining lease time of addresses
      */
     void TimerHandler();
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/internet-apps/model/ping.h ns-3.44/src/internet-apps/model/ping.h
--- ns-3.43/src/internet-apps/model/ping.h	2024-10-09 16:41:09.876655800 -0700
+++ ns-3.44/src/internet-apps/model/ping.h	2025-03-09 16:55:49.379371200 -0700
@@ -26,12 +26,12 @@
 class Socket;
 
 /**
- * \ingroup internet-apps
- * \defgroup ping Ping
+ * @ingroup internet-apps
+ * @defgroup ping Ping
  */
 
 /**
- * \ingroup ping
+ * @ingroup ping
  *
  * This application behaves similarly to the Unix ping application, although
  * with fewer options supported.  The application can be used to send
@@ -45,14 +45,14 @@
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
     /**
-     * \enum VerboseMode
-     * \brief Encode three possible levels of verbose output
+     * @enum VerboseMode
+     * @brief Encode three possible levels of verbose output
      */
     enum VerboseMode
     {
@@ -62,8 +62,8 @@
     };
 
     /**
-     * \enum DropReason
-     * \brief Reason why a ping was dropped
+     * @enum DropReason
+     * @brief Reason why a ping was dropped
      */
     enum DropReason
     {
@@ -100,39 +100,39 @@
     ~Ping() override;
 
     /**
-     * \brief Set routers for IPv6 routing type 0 (loose routing).
-     * \param routers routers addresses
+     * @brief Set routers for IPv6 routing type 0 (loose routing).
+     * @param routers routers addresses
      */
     void SetRouters(const std::vector<Ipv6Address>& routers);
 
     /**
      * TracedCallback signature for Rtt trace
      *
-     * \param [in] seq The ICMP sequence number
-     * \param [in] p The ICMP echo request packet (including ICMP header)
+     * @param [in] seq The ICMP sequence number
+     * @param [in] p The ICMP echo request packet (including ICMP header)
      */
     typedef void (*TxTrace)(uint16_t seq, Ptr<const Packet> p);
 
     /**
      * TracedCallback signature for Rtt trace
      *
-     * \param [in] seq The ICMP sequence number
-     * \param [in] rtt The reported RTT
+     * @param [in] seq The ICMP sequence number
+     * @param [in] rtt The reported RTT
      */
     typedef void (*RttTrace)(uint16_t seq, Time rtt);
 
     /**
      * TracedCallback signature for Drop trace
      *
-     * \param [in] seq The ICMP sequence number
-     * \param [in] reason The reason for the reported drop
+     * @param [in] seq The ICMP sequence number
+     * @param [in] reason The reason for the reported drop
      */
     typedef void (*DropTrace)(uint16_t seq, DropReason reason);
 
     /**
      * TracedCallback signature for Report trace
      *
-     * \param [in] report The report information
+     * @param [in] report The report information
      */
     typedef void (*ReportTrace)(const PingReport& report);
 
@@ -144,7 +144,7 @@
     void StopApplication() override;
 
     /**
-     * \brief Writes data to buffer in little-endian format.
+     * @brief Writes data to buffer in little-endian format.
      *
      * Least significant byte of data is at lowest buffer address
      *
@@ -154,16 +154,16 @@
     void Write64(uint8_t* buffer, const uint64_t data);
 
     /**
-     * \brief Writes data from a little-endian formatted buffer to data.
+     * @brief Writes data from a little-endian formatted buffer to data.
      *
-     * \param buffer the buffer to read from
-     * \return the read data
+     * @param buffer the buffer to read from
+     * @return the read data
      */
     uint64_t Read64(const uint8_t* buffer);
 
     /**
-     * \brief Return the application signatiure.
-     * \returns the application signature.
+     * @brief Return the application signatiure.
+     * @returns the application signature.
      *
      * The application signature is the NodeId concatenated with the
      * application index in the node.
@@ -171,15 +171,15 @@
     uint64_t GetApplicationSignature() const;
 
     /**
-     * \brief Receive an ICMPv4 or an ICMPv6 Echo reply
-     * \param socket the receiving socket
+     * @brief Receive an ICMPv4 or an ICMPv6 Echo reply
+     * @param socket the receiving socket
      *
      * This function is called by lower layers through a callback.
      */
     void Receive(Ptr<Socket> socket);
 
     /**
-     * \brief Send one Ping (ICMPv4 ECHO or ICMPv6 ECHO) to the destination
+     * @brief Send one Ping (ICMPv4 ECHO or ICMPv6 ECHO) to the destination
      */
     void Send();
 
@@ -229,15 +229,15 @@
     EventId m_next;
 
     /**
-     * \brief Sent echo request data.
+     * @brief Sent echo request data.
      */
     class EchoRequestData
     {
       public:
         /**
          * Constructor.
-         * \param txTimePar Echo request Tx time.
-         * \param ackedPar True if the Echo request has been acknowledged at least once.
+         * @param txTimePar Echo request Tx time.
+         * @param ackedPar True if the Echo request has been acknowledged at least once.
          */
         EchoRequestData(Time txTimePar, bool ackedPar)
             : txTime(txTimePar),
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/internet-apps/model/radvd.cc ns-3.44/src/internet-apps/model/radvd.cc
--- ns-3.43/src/internet-apps/model/radvd.cc	2024-10-09 16:41:09.876655800 -0700
+++ ns-3.44/src/internet-apps/model/radvd.cc	2025-03-09 16:55:49.379371200 -0700
@@ -172,8 +172,10 @@
 Radvd::AssignStreams(int64_t stream)
 {
     NS_LOG_FUNCTION(this << stream);
-    m_jitter->SetStream(stream);
-    return 1;
+    auto currentStream = stream;
+    m_jitter->SetStream(currentStream++);
+    currentStream += Application::AssignStreams(currentStream);
+    return (currentStream - stream);
 }
 
 void
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/internet-apps/model/radvd.h ns-3.44/src/internet-apps/model/radvd.h
--- ns-3.43/src/internet-apps/model/radvd.h	2024-10-09 16:41:09.876655800 -0700
+++ ns-3.44/src/internet-apps/model/radvd.h	2025-03-09 16:55:49.379371200 -0700
@@ -24,53 +24,53 @@
 class Socket;
 
 /**
- * \ingroup internet-apps
- * \defgroup radvd Radvd
+ * @ingroup internet-apps
+ * @defgroup radvd Radvd
  */
 
 /**
- * \ingroup radvd
- * \brief Router advertisement daemon.
+ * @ingroup radvd
+ * @brief Router advertisement daemon.
  */
 class Radvd : public Application
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return type ID
+     * @brief Get the type ID.
+     * @return type ID
      */
     static TypeId GetTypeId();
 
     /**
-     * \brief Constructor.
+     * @brief Constructor.
      */
     Radvd();
 
     /**
-     * \brief Destructor.
+     * @brief Destructor.
      */
     ~Radvd() override;
 
     /**
-     * \brief Default value for maximum delay of RA (ms)
+     * @brief Default value for maximum delay of RA (ms)
      */
     static const uint32_t MAX_RA_DELAY_TIME = 500;
     /**
-     * \brief Default value for maximum initial RA advertisements
+     * @brief Default value for maximum initial RA advertisements
      */
     static const uint32_t MAX_INITIAL_RTR_ADVERTISEMENTS = 3;
     /**
-     * \brief Default value for maximum initial RA advertisements interval (ms)
+     * @brief Default value for maximum initial RA advertisements interval (ms)
      */
     static const uint32_t MAX_INITIAL_RTR_ADVERT_INTERVAL = 16000;
     /**
-     * \brief Default value for minimum delay between RA advertisements (ms)
+     * @brief Default value for minimum delay between RA advertisements (ms)
      */
     static const uint32_t MIN_DELAY_BETWEEN_RAS = 3000;
 
     /**
-     * \brief Add configuration for an interface;
-     * \param routerInterface configuration
+     * @brief Add configuration for an interface;
+     * @param routerInterface configuration
      */
     void AddConfiguration(Ptr<RadvdInterface> routerInterface);
 
@@ -105,48 +105,48 @@
     typedef std::map<uint32_t, Ptr<Socket>>::const_iterator SocketMapCI;
 
     /**
-     * \brief Send a packet.
-     * \param config interface configuration
-     * \param dst destination address (default ff02::1)
-     * \param reschedule if true another send will be reschedule (periodic)
+     * @brief Send a packet.
+     * @param config interface configuration
+     * @param dst destination address (default ff02::1)
+     * @param reschedule if true another send will be reschedule (periodic)
      */
     void Send(Ptr<RadvdInterface> config,
               Ipv6Address dst = Ipv6Address::GetAllNodesMulticast(),
               bool reschedule = false);
 
     /**
-     * \brief Handle received packet, especially router solicitation
-     * \param socket socket to read data from
+     * @brief Handle received packet, especially router solicitation
+     * @param socket socket to read data from
      */
     void HandleRead(Ptr<Socket> socket);
 
     /**
-     * \brief Raw socket to receive RS.
+     * @brief Raw socket to receive RS.
      */
     Ptr<Socket> m_recvSocket;
 
     /**
-     * \brief Raw socket to send RA.
+     * @brief Raw socket to send RA.
      */
     SocketMap m_sendSockets;
 
     /**
-     * \brief List of configuration for interface.
+     * @brief List of configuration for interface.
      */
     RadvdInterfaceList m_configurations;
 
     /**
-     * \brief Event ID map for unsolicited RAs.
+     * @brief Event ID map for unsolicited RAs.
      */
     EventIdMap m_unsolicitedEventIds;
 
     /**
-     * \brief Event ID map for solicited RAs.
+     * @brief Event ID map for solicited RAs.
      */
     EventIdMap m_solicitedEventIds;
 
     /**
-     * \brief Variable to provide jitter in advertisement interval
+     * @brief Variable to provide jitter in advertisement interval
      */
     Ptr<UniformRandomVariable> m_jitter;
 };
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/internet-apps/model/radvd-interface.cc ns-3.44/src/internet-apps/model/radvd-interface.cc
--- ns-3.43/src/internet-apps/model/radvd-interface.cc	2024-10-09 16:41:09.876655800 -0700
+++ ns-3.44/src/internet-apps/model/radvd-interface.cc	2025-03-09 16:55:49.379371200 -0700
@@ -8,7 +8,7 @@
 
 #include "radvd-interface.h"
 
-#include <ns3/log.h>
+#include "ns3/log.h"
 
 namespace ns3
 {
